TABLE.line TD.idx-tablecell-1120- { width:0rem; padding-left:0rem; padding-right:0rem; }
TABLE.line TD.idx-tablecell-720- { width:0rem; padding-left:0rem; padding-right:0rem; }
TABLE.line TD.idx-tablecell-640- { width:0rem; padding-left:0rem; padding-right:0rem; }
TABLE.line TD.idx-tablecell-400- { width:0rem; padding-left:0rem; padding-right:0rem; }
 